<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="net-slow" xml:lang="lv">

  <info>
    <link type="guide" xref="net-problem"/>

    <revision pkgversion="3.4.0" date="2012-02-21" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Citas lietas var tikt lejupielādētas, jums var būt slikts savienojums, vai tas varētu būt noslogots diennakts laiks.</desc>
  </info>

  <title>Internets šķiet lēns</title>

  <p>Ja izmantojat internetu un tas šķiet lēns, ir vairākas lietas, kas var izraisīt tā lēnāku darbību.</p>

  <p>Pamēģiniet aizvērt un atkal atvērt tīmekļa pārlūku, kā arī atslēgties no interneta un pieslēgties vēlreiz. (Tas pārstata daudzas lietas, kas varētu izraisīt interneta lēnāku darbību.)</p>

  <list>
    <item>
      <p><em style="strong">Noslogots diennakts laiks</em></p>
      <p>Bieži vien interneta pakalpojuma piegādātāji iestata interneta savienojumus tā, ka tie tiek koplietoti starp vairākām mājsaimniecībām. Pat ja jūs savienojaties atsevišķi, izmantojot katrs savu telefona līniju vai kabeļa savienojumu, savienojums uz pārējo internetu patiesībā varētu tikt koplietots. Ja šis ir tas gadījums un vairāki kaimiņi vienlaicīgi lieto internetu tad kad jūs, tad jūs varētu ievērot ātruma samazināšanos. Visticamāk, jūs tos pieredzēsit laikos, kad jūsu kaimiņi izmanto internetu (piemēram, vakaros).</p>
    </item>
    <item>
      <p><em style="strong">Lejupielādējot daudz lietu vienlaicīgi</em></p>
      <p>Ja jūs vai kāds cits, izmantojot savu interneta savienojumu, lejupielādē vairākas datnes vienlaicīgi, vai skatās video, interneta savienojums var nebūt pietiekami ātrs, lai turētu līdzi pieprasījumam. Šajā gadījumā tas liksies lēnāks.</p>
    </item>
    <item>
      <p><em style="strong">Nestabils savienojums</em></p>
      <p>Daži interneta savienojumi ir nestabili, īpaši pagaidu savienojumi vai savienojumi, kuriem ir liels pieprasījums. Ja jūs esat pilnā kafejnīcā vai konferenču centrā, interneta savienojums varētu būt ļoti noslogots vai vienkārši nestabils.</p>
    </item>
    <item>
      <p><em style="strong">Zems bezvadu tīkla savienojuma signāls</em></p>
      <p>If you are connected to the internet by wireless (Wi-Fi), check the
      network icon on the top bar to see if you have good wireless signal. If
      not, the internet may be slow because you don’t have a very strong
      signal.</p>
    </item>
    <item>
      <p><em style="strong">Lēnāka mobilā interneta savienojuma izmantošana</em></p>
      <p>Ja jums ir mobilā interneta savienojums un jūs pamanāt, ka tas ir lēns, jūs varētu atrasties vietā ar sliktu signāla uztveršanu. Kad tas notiek, interneta pieslēgums automātiski pāriet no ātrā “mobilās platjoslas” savienojuma, piemēram, 3G, uz stabilāku, bet lēnāku savienojumu, piemēram, GPRS.</p>
    </item>
    <item>
      <p><em style="strong">Tīmekļa pārlūkprogrammai ir problēma</em></p>
      <p>Dažreiz tīmekļa pārlūkprogrammai ir problēma, kas padara to lēnāku. Tam varētu būt neskaitāmi iemesli, piemēram, jūs varētu būt apmeklējis vietni, kuru tīmekļa pārlūkam bija grūti ielādēt, vai arī pārlūkprogramma bijusi atvērta ilgu laiku. Mēģiniet aizvērt visus pārlūkprogrammas logus un tad atvērt lietotni vēlreiz, lai apskatītu, vai tas atrisina problēmu.</p>
    </item>
  </list>

</page>
